{
  "version": "2.3.12",
  "sourceTimeStamp": 1715419990145.384,
  "outputTimeStamps": {
    "log.json": 1717465606295.0762,
    "out.bin": 1717465606291.0862,
    "out.gltf": 1717465606294.0786
  },
  "options": {
    "preferLocalTimeSpan": false,
    "smartMaterialEnabled": false,
    "matchMeshNames": false
  }
}
